libvorbis documentation | libvorbis version 1.3.2 - 20101101

# vorbis_synthesis_halfrate_p

declared in "vorbis/codec.h";

This function gets whether a decoder is in half-rate mode. See vorbis_synthesis_halfrate for more information on half-rate mode.

    extern int      vorbis_synthesis_halfrate_p(vorbis_info *v);

### Parameters

v
  The vorbis_info structure for the decoder instance.

### Return Values

> - 1 if half-rate mode is on.
> - 0 if half-rate mode is off.

copyright © 2010 Xiph.Org | Ogg Vorbis
libvorbis documentation | libvorbis version 1.3.2 - 20101101